Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:06:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dipendra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dipendra Bot:  Hi Dipendra ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543528988            03:55 PM, 28th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:55 PM, 28th Feb                     dipendra                    Hi           03:56 PM, 28th Feb                     dipendra                    I order one lauggage yesterday           03:56 PM, 28th Feb                     dipendra                    And i receive by today           03:56 PM, 28th Feb                     dipendra                    But the size is quite big           03:56 PM, 28th Feb                     dipendra                    So can i exchange it           03:56 PM, 28th Feb                     dipendra                    Hello           03:58 PM, 28th Feb                   mayar                   We sincerely apologize however, we do not have an exchange option available at this time online. We request you to please confirm if this was a store or online purchase. If online please share with us your order number, if store purchase, please visit the same store directly for further instructions as we can only check regarding online orders from our end.           03:58 PM, 28th Feb                   mayar                   Is there anything else i can help you with?            04:00 PM, 28th Feb                     dipendra                             04:00 PM, 28th Feb                   mayar                   Kindly send your order number           04:01 PM, 28th Feb                   mayar                   Thank you for sharing the order number. Apologies for my previous response.           04:02 PM, 28th Feb                   mayar                   I have checked your order, please simply visit any nearby store at this time and return the item for a refund at this time. If the same item is available at the store in the size that you wish to purchase, please ask them to refund you in the form of a store credit note/voucher which you can use at the store for purchasing.           04:03 PM, 28th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:05 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166167